/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	font-size       : 1em;
	}
.cc63               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc65               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
img#e11             { /* images/marroccocounselli... */
	position        : absolute;
	left            :  2.06em;
	top             :  7.44em;
	width           : 13.13em;
	height          : 17.88em;
	}
div#e10             { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 15.94em;
	top             : 10.00em;
	width           : 14.56em;
	height          :  2.13em;
	}
div#e9              { /* The Inner Compass\ */
	background      : transparent url(images/marroccocounselling014003.jpg) no-repeat center;
	position        : absolute;
	left            : 41.44em;
	top             :  7.19em;
	width           : 16.44em;
	height          :  3.81em;
	}
div#e8              { /* <DIV>  \<P style="MARGIN... */
	overflow:scroll;
	position        : absolute;
	left            : 34.06em;
	top             : 10.56em;
	width           : 26.44em;
	height          : 19.06em;
	}
div#e7              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            : 17.88em;
	top             : 12.81em;
	width           :  8.81em;
	height          : 10.69em;
	}
div#e6              { /* Trust the Process\ */
	background      : transparent url(images/marroccocounselling014002.jpg) no-repeat center;
	position        : absolute;
	left            : 23.94em;
	top             :  2.81em;
	width           : 18.13em;
	height          :  3.81em;
	}
span#e5             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling014001.gif) no-repeat center;
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  6.56em;
	height          :  2.31em;
	}
div#e4              { /* Approach */
	position        : absolute;
	left            :  5.25em;
	top             :  2.92em;
	width           :  7.80em;
	height          :  4.28em;
	}
div#e3              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            :  0.06em;
	top             : 26.56em;
	width           : 27.25em;
	height          : 29.69em;
	}
span#e2             { /* images/chrysallis2.jpg */
	background      : transparent url(images/chrysallis2.jpg) no-repeat center;
	position        : absolute;
	left            : 28.88em;
	top             : 36.50em;
	width           :  9.00em;
	height          : 13.50em;
	}
div#e1              { /* <DIV><FONT face="Papyrus... */
	overflow:scroll;
	position        : absolute;
	left            : 38.94em;
	top             : 32.75em;
	width           : 23.19em;
	height          : 23.38em;
	}
div#page            { /* Page Holder */
	background-color: #ddd2ce;
	position        : relative;
	width           : 62.13em;
	height          : 56.25em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ddd2ce;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
